import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ShoRoutePlanComponent } from './sho-route-plan.component';

describe('ShoRoutePlanComponent', () => {
  let component: ShoRoutePlanComponent;
  let fixture: ComponentFixture<ShoRoutePlanComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ShoRoutePlanComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ShoRoutePlanComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
